<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".rv.module.ui.main.home.ShopShowActivity">
    <com.baidu.mapapi.map.MapView
        android:id="@+id/bmapView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clickable="true" />
    <ImageView
        android:id="@+id/iv_back"
        android:layout_width="@dimen/size_40"
        android:layout_height="@dimen/size_40"
        android:layout_marginLeft="@dimen/size_5"
        android:layout_marginTop="@dimen/size_10"
        android:padding="@dimen/size_8"
        android:src="@drawable/rv_common_icon_back_dark" />


    <ImageView
        android:id="@+id/iv_location"
        android:layout_alignParentRight="true"
        android:layout_width="@dimen/size_50"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_5"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginRight="@dimen/size_15"
        android:padding="@dimen/size_8"
        android:src="@drawable/rv_location" />

    <!--<ImageView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:id="@+id/iv_center"-->
        <!--android:visibility="gone"-->
        <!--android:layout_centerInParent="true"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:src="@drawable/im_map_button_pres"-->
        <!--/>-->

    <LinearLayout
        android:layout_marginLeft="@dimen/size_30"
        android:layout_marginRight="@dimen/size_30"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/size_30"
        android:layout_width="match_parent"
        android:padding="@dimen/size_15"
         android:visibility="gone"
        android:id="@+id/ll_visible"
        android:background="@color/colorWrite"
        android:orientation="horizontal"
        android:layout_height="wrap_content">
        <RelativeLayout

            android:layout_weight="1"
            android:paddingRight="@dimen/size_10"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
              <TextView
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:textColor="@color/textMain"
                  android:textSize="@dimen/text_18"
                  android:drawablePadding="@dimen/size_5"
                  android:drawableLeft="@drawable/rv_common_icon_logo"
                  android:id="@+id/tv_name"
                  android:text=""
                  />
            <TextView
                android:layout_marginTop="@dimen/size_8"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14"
                android:layout_below="@id/tv_name"
                android:id="@+id/tv_address"
                android:text=""
                />
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14"
                android:layout_below="@id/tv_address"
                android:id="@+id/tv_phone"
                android:text=""
                />
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/rl_navigation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <ImageView
                android:layout_centerHorizontal="true"
                android:src="@drawable/rv_rentingcar_icon_gps"
                android:layout_width="@dimen/size_30"
                android:layout_height="@dimen/size_30"
                />
            <TextView
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_12"
                android:layout_centerHorizontal="true"
                android:text="去这里"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_35"
                />
        </RelativeLayout>

    </LinearLayout>

</RelativeLayout>
